E-Arogya - Bug #465

client side bypass-sever improper validation create encouter customergroup insurence

22/05/2024 12:59 PM - Harish Beechani

Status: Closed Start date: 22/05/2024
Priority: High Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 23/05/2024 05:53 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 24/05/2024 03:20 AM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 30/09/2024 05:13 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
